@charset "utf-8";

/* 박스 안 텍스트, 이미지 */
.horizon_pic { display:flex; justify-content:space-between; flex-wrap:wrap; margin:100px auto; width:90%; max-width:1600px; border-radius:15px; }
.horizon_pic article { width:55%; padding:5%; }
.horizon_pic article h2 { font-size:2.0em; color:#1d3c93; line-height:1.5em; }
.horizon_pic article .content { margin:30px 0; }
.horizon_pic article .content h3 { font-size:1.2em; color:#222; line-height:1.5em; }

/* 그리드 3 */
.dvied_3wrap { display:flex; justify-content:space-between; flex-wrap:wrap; }
.dvied_3wrap .content { width:26%; border-radius:15px; border:1px solid #dedede; background:#fff; padding:2% 3%; margin:2% 0; }
.dvied_3wrap .content h3 { display:block; margin:0 0 10px; font-size:1.2em; color:#333; }

/* 위아래 라인 박스 */
.line_box { border-top:1px solid #dedede; border-bottom:1px solid #dedede; background:#fafafa; padding:2%; margin:5px 0 0; }


/* 주요사업 */
.about6_1 { background:url(../images/about_06_01.jpg) #fafafa top right no-repeat; background-size:35%; }
.about6_1 .pic { display:none; }

/* 좌 이미지 우 텍스트 */
.dvied_pic_txt { display:flex; justify-content:space-between; flex-wrap:wrap; background:#f7f7fa; margin:90px auto; width:90%; max-width:1600px; }
.dvied_pic_txt .pic { width:40%; }
.dvied_pic_txt .pic img { object-fit:cover; width:100%; height:800px; }
.dvied_pic_txt .content { margin:auto 0; width:55%; }
.dvied_pic_txt .content h2 { width:80%; font-size:1.5em; color:#111; line-height:1.5em; }
.dvied_pic_txt .content .wrap { display:flex; flex-wrap:wrap; }
.dvied_pic_txt .content .wrap ul { width:45%; margin:2% 5% 2% 0; }
.dvied_pic_txt .content .wrap2 { display:flex; flex-wrap:wrap; }
.dvied_pic_txt .content .wrap2 ul { width:80%; margin:2% 5% 2% 0; }

.wrap_4box { }
.wrap_4box ul { display:flex; justify-content:space-between; flex-wrap:wrap; }
.wrap_4box ul li { width:20%; border:1px solid #dedede; padding:2%; text-align:center; }
.wrap_4box ul li span { font-size:1.3em; font-weight:600; color:#1b55c7; }
.wrap_4box ul li h2 { display:block; margin:10px 0 0; font-size:1.3em; color:#111; }
.wrap_4box ul li h3 { display:block; margin:10px 0 0; font-size:1.1em; font-weight:600; color:#111; }

.wrap_5box { }
.wrap_5box ul { display:flex; justify-content:space-between; flex-wrap:wrap; }
.wrap_5box ul li { width:15%; border:1px solid #dedede; padding:2%; text-align:center; }
.wrap_5box ul li span { font-size:1.3em; font-weight:600; color:#1b55c7; }
.wrap_5box ul li h2 { display:block; margin:10px 0 0; font-size:1.3em; color:#111; }
.wrap_5box ul li h3 { display:block; margin:10px 0 0; font-size:1.1em; font-weight:600; color:#111; }

.wrap_6box { }
.wrap_6box ul { display:flex; justify-content:space-between; flex-wrap:wrap; }
.wrap_6box ul li { width:12%; border:1px solid #dedede; padding:2%; text-align:center; }
.wrap_6box ul li span { font-size:1.3em; font-weight:600; color:#1b55c7; }
.wrap_6box ul li h2 { display:block; margin:10px 0 0; font-size:1.3em; color:#111; }
.wrap_6box ul li h3 { display:block; margin:10px 0 0; font-size:1.1em; font-weight:600; color:#111; }


@media (min-width:1600px) {

/* 2차 메뉴 */
#snb_2dep { margin:80px auto 0; width:90%; max-width:1600px; }
#snb_2dep .nav ul { display: flex; justify-content:center; flex-wrap: wrap; }
#snb_2dep .nav ul li { width:12%; margin:0 5px 10px; }
#snb_2dep .nav ul li a { display:block; background:#fff; border:1px #dedede solid; border-radius:30px; padding:12px; font-size:1.0em; color:#222; text-align: center; transition:all 0.3s;}
#snb_2dep .nav ul li a:hover { background:#fff; border:1px #41aea8 solid; color:#25aba3; transition:all 0.5s;}
#snb_2dep .nav ul li.on a { background:#41aea8; border:1px #41aea8 solid; font-weight:500;  color:#fff; }
/*#snb_2dep .nav ul li:last-child { visibility:hidden; }*/

/* 회사개요 */
#about_1 { display:flex; flex-wrap:wrap; width:90%; max-width:1600px; margin:90px auto; padding:40px 0; background:url(../images/main_about.jpg) right no-repeat; background-size:40%; }
#about_1 article { width:50%; }
#about_1 article h2 { font-size:3.0em; color:#111; line-height:1.2em; }
#about_1 article p { display:block; margin:40px 0 0; }
#about_1 .pic { display:none; }

#about_1_1 { display:flex; justify-content:space-between; flex-wrap:wrap; width:90%; max-width:1600px; margin:90px auto; background:#f7f7fa; }
#about_1_1 .pic { width:40%; }
#about_1_1 .pic img { object-fit:cover; width:100%; height:500px; }
#about_1_1 article { margin:auto 0; padding-right:5%; width:48%; }
#about_1_1 article h2 { font-size:2.0em; color:#1b55c7; line-height:1.3em; }
#about_1_1 article p { display:block; margin:30px 0 0; }

/* 경영비전 */
.about_2_1 { display:flex; flex-wrap:wrap; width:90%; max-width:1600px; margin:90px auto; }
.about_2_1 article { width:35%; margin:0 5% 0 0; }
.about_2_1 article h2 { font-size:2.2em; color:#111; }
.about_2_1 article h3 { display:block; margin:35px 0; font-size:1.5em; color:#1b55c7; }
.about_2_1 article h3 span { color:#f52a0e;}
.about_2_1 article h4 { font-size:1.8em; font-weight:600; color:#111; margin:0; }
.about_2_1 ul { display: flex; justify-content:space-between; flex-wrap: wrap; width:60%; }
.about_2_1 ul li { width:30%; }
.about_2_1 ul li h2 { border-bottom:2px solid #222; padding:0 0 40px; font-size:3.0em; color:#111; }
.about_2_1 ul li p { display:block; margin:20px 0 0; }

.about_2_2 { display:flex; flex-wrap:wrap; width:90%; max-width:1600px; margin:90px auto; }
.about_2_2 img { width:100%; }

/* 보유장비 */
.about_4 { }
.about_4 ul { display: flex; flex-wrap:wrap; }
.about_4 ul li {display:flex; flex-direction:column; width:12.8%; margin:1% 1% 0 0; border-bottom:1px solid #ededed; background:#f3f3f3; text-align:center; }
.about_4 ul li img { width:100%; }
.about_4 ul li p { display:block; margin:auto 0; border:1px solid #ededed; border-top:none; border-bottom:none; padding:10px; text-align:center; }

/* 순찰교육 */
.about_5 { display:flex; justify-content:space-between; flex-wrap:wrap; width:90%; max-width:1600px; margin:90px auto; }
.about_5 .pic { order:2; width:50%; }
.about_5 .pic img { width:100%; }
.about_5 .content_wrap { margin:auto 0; width:45%; }
.about_5 .content_wrap h2 { font-size:2.2em; color:#111; line-height:1.4em;  }
.about_5 .content_wrap .content { border-bottom:1px solid #dedede; padding:40px 0; }
.about_5 .content_wrap .content:last-child { border-bottom:0; }
.about_5 .content_wrap .content h3 { font-size:1.6em; color:#111; }
.about_5 .content_wrap .content h4 { font-size:1.3em; color:#1b55c7; margin:0; }
.about_5 .content_wrap .content .wrap { display:flex; flex-wrap:wrap; }
.about_5 .content_wrap .content .wrap ul { width:45%; margin:0 5% 0 0; }

/* 오시는 길 */
.about_7 { display:flex; justify-content:space-between; flex-wrap:wrap; margin:90px auto; width:90%; max-width:1600px; }
.about_7 .content { width:48%; }
.about_7 .content h2 { font-size:1.8em; color:#1b55c7; line-height:1.5em; }
.about_7 .content ul { margin:20px 0 0; }
.about_7 .content ul li { list-style-image:; list-style-type:disc; list-style-position:outside; margin:4px 0 4px 20px; padding-left:; line-height:1.5em; text-align:left; }
.about_7 .content .map { margin:20px 0 0;}

.about_7_1 { display:flex; justify-content:space-between; flex-wrap:wrap; width:90%; max-width:1600px; margin:100px auto; }
.about_7_1 .content { width:45%; }
.about_7_1 .content .logo {}
.about_7_1 .content h2 { display:block; margin:50px 0 20px; font-size:1.5em; color:#222; line-height:1.5em; }
.about_7_1 .time { border-top:1px solid #dedede; margin:40px 0 0; padding:40px 0 0; }
.about_7_1 .time .tit { font-size:1.2em; font-weight:600; color:#102c98; line-height:1.5em; }
.about_7_1 .time p { display:block; margin:10px 0; }
.about_7_1 .time p span { display:inline-block; width:95px; font-weight:600; color:#222; }
.about_7_1 .map { width:50%; }

/* 일반관리목적 */
.general_1_1 { }
.general_1_1 ul { display:flex; justify-content:space-between; flex-wrap:wrap; }
.general_1_1 ul li { width:9.5%; border:1px solid #dedede; padding:2% 1%; text-align:center; }
.general_1_1 ul li p { color:#999; }
.general_1_1 ul li h2 { display:block; margin:10px 0 0; font-size:1.3em; color:#111; }

.general_1_2 { display:flex; justify-content:space-between; flex-wrap:wrap; background:url(../images/general_01.jpg) #f7f7fa left no-repeat; background-size:40%; padding:5% 0; margin:90px auto; width:90%; max-width:1600px; }
.general_1_2 .pic { display:none; width:40%; }
.general_1_2 .pic img { width:100%; }
.general_1_2 .content { margin:auto 0; width:50%; margin-left:50%; }
.general_1_2 .content .wrap { display:flex; flex-wrap:wrap; }
.general_1_2 .content .wrap ul { width:45%; margin:0 5% 0 0; }

/* 인사관리 */
.general_2_1 { display:flex; justify-content:space-between; flex-wrap:wrap; }
.general_2_1 .content { width:30%; border:1px solid #dedede; padding:1%; margin:0.9% 0; }
.general_2_1 .content .pic img { width:100%; }
.general_2_1 .content .wrap { margin:6%; }
.general_2_1 .content h2 { display:block; margin:0 0 20px; font-size:1.8em; color:#111; line-height:1.3em; }

.general_2_2 { display:flex; justify-content:space-between; flex-wrap:wrap; }
.general_2_2 .content { width:9%; border:1px solid #dedede; padding:2%; margin:10px 0; text-align:center; }
.general_2_2 .content h2 { display:; margin:15px 0 0; font-size:1.1em; font-weight:600; color:#111; line-height:1.4em; }
.general_2_2 .content h3 { display:inline-block; border-radius:30px; background:#1b55c7; padding:3px 15px; font-size:0.9em; color:#fff; text-align:center; }

/* 직원관리 */
.general_3_1 { margin:90px auto; width:90%; max-width:1600px;}
.general_3_1 .pic { margin:0 0 70px; }
.general_3_1 .pic img { width:100%; }
.general_3_1 .content_wrap { display:flex; justify-content:space-between; flex-wrap:wrap; width:100%; }
.general_3_1 .content_wrap .content { width:23%; }
.general_3_1 .content_wrap .content h2 { border-bottom:2px solid #222; padding:0 0 25px; font-size:1.7em; color:#111; }
.general_3_1 .content_wrap .content h3 { display:block; margin:0 0 10px; font-size:1.0em; color:#1b55c7; }
.general_3_1 .content_wrap .content p { display:block; margin:20px 0 0; }

/* 회계관리 */
.general_4 { display:flex; justify-content:space-between; flex-wrap:wrap; background:url(../images/general_04.jpg) #f7f7fa left no-repeat; background-size:40%; padding:5% 0; margin:90px auto; width:90%; max-width:1600px; }
.general_4 .pic { display:none; width:40%; }
.general_4 .pic img { width:100%; }
.general_4 .content { margin:auto 0; width:55%; margin-left:45%; }
.general_4 .content .wrap { display:flex; flex-wrap:wrap; }
.general_4 .content .wrap ul { width:45%; margin:0 5% 0 0; }

/* 시설관리 */
.general_6 { display:flex; justify-content:space-between; flex-wrap:wrap; background:url(../images/general_06.jpg) #f7f7fa left no-repeat; background-size:40%; padding:3% 0; margin:90px auto; width:90%; max-width:1600px; }
.general_6 .pic { display:none; width:40%; }
.general_6 .pic img { width:100%; }
.general_6 .content { margin:auto 0; width:50%; margin-left:50%; }
.general_6 .content .wrap { display:flex; flex-wrap:wrap; }
.general_6 .content .wrap ul { width:45%; margin:2% 5% 2% 0; }

/* 청소안내 */
.clean_4_1 { display:flex; justify-content:space-between; flex-wrap:wrap; }
.clean_4_1 .content { width:22%; border:1px solid #dedede; padding:1%; margin:10px 0; }
.clean_4_1 .content .pic img { width:100%; }
.clean_4_1 .content .wrap { margin:6%; }
.clean_4_1 .content h2 { display:block; margin:0 0 20px; font-size:1.8em; color:#111; line-height:1.3em; }




}



@media (min-width:768px) and (max-width:1599px){
	
/* 좌 이미지 우 텍스트 */
.dvied_pic_txt { display:flex; justify-content:space-between; flex-wrap:wrap; background:#f7f7fa; margin:80px auto; width:90%; }
.dvied_pic_txt .pic { width:40%; }
.dvied_pic_txt .pic img { object-fit:cover; width:100%; height:900px; }
.dvied_pic_txt .content { margin:auto 0; width:50%; padding:50px 0; }
.dvied_pic_txt .content .wrap { display:flex; flex-wrap:wrap; }
.dvied_pic_txt .content .wrap ul { width:45%; margin:2% 5% 2% 0; }	

/* 2차 메뉴 */
#snb_2dep { margin:70px auto 0; width:90%; }
#snb_2dep .nav ul { display: flex; justify-content:center; flex-wrap: wrap; }
#snb_2dep .nav ul li { width:15%; margin:0 5px 10px; }
#snb_2dep .nav ul li a { display:block; background:#fff; border:1px #dedede solid; border-radius:30px; padding:12px; font-size:1.0em; color:#222; text-align: center; transition:all 0.3s;}
#snb_2dep .nav ul li a:hover { background:#fff; border:1px #41aea8 solid; color:#25aba3; transition:all 0.5s;}
#snb_2dep .nav ul li.on a { background:#41aea8; border:1px #41aea8 solid; font-weight:500;  color:#fff; }
/*#snb_2dep .nav ul li:last-child { visibility:hidden; }*/

/* 회사개요 */
#about_1 { display:flex; flex-wrap:wrap; width:90%; margin:80px auto; padding:40px 0; background:url(../images/main_about.jpg) right no-repeat; background-size:40%; }
#about_1 article { width:50%; }
#about_1 article h2 { font-size:2.5em; color:#111; line-height:1.2em; }
#about_1 article p { display:block; margin:30px 0 0; }
#about_1 .pic { display:none; }

#about_1_1 { display:flex; justify-content:space-between; flex-wrap:wrap; width:90%; margin:80px auto; background:#f7f7fa; }
#about_1_1 .pic { width:40%; }
#about_1_1 .pic img { object-fit:cover; width:100%; height:400px; }
#about_1_1 article { margin:auto 0; padding-right:5%; width:48%; }
#about_1_1 article h2 { font-size:1.8em; color:#1b55c7; line-height:1.3em; }
#about_1_1 article p { display:block; margin:20px 0 0; }

/* 경영비전 */
.about_2_1 { display:flex; flex-wrap:wrap; width:90%; margin:80px auto; }
.about_2_1 article { width:35%; margin:0 5% 0 0; }
.about_2_1 article h2 { font-size:2.0em; color:#111; }
.about_2_1 article h3 { display:block; margin:30px 0; font-size:1.3em; color:#1b55c7; }
.about_2_1 article h3 span { color:#f52a0e;}
.about_2_1 article h4 { font-size:1.5em; font-weight:600; color:#111; line-height:1.4em; margin:0; }
.about_2_1 ul { display: flex; justify-content:space-between; flex-wrap: wrap; width:60%; }
.about_2_1 ul li { width:30%; }
.about_2_1 ul li h2 { border-bottom:2px solid #222; padding:0 0 40px; font-size:2.5em; color:#111; }
.about_2_1 ul li p { display:block; margin:20px 0 0; }

.about_2_2 { display:flex; flex-wrap:wrap; width:90%; margin:80px auto; }
.about_2_2 img { width:100%; }

/* 보유장비 */
.about_4 { }
.about_4 ul { display: flex; flex-wrap:wrap; }
.about_4 ul li { display:flex; flex-direction:column; width:19%; margin:1% 1% 0 0; border-bottom:1px solid #ededed; background:#f3f3f3; text-align:center; }
.about_4 ul li img { width:100%; }
.about_4 ul li p { display:block; margin:auto 0; border:1px solid #ededed; border-top:none; border-bottom:none; padding:10px; text-align:center; }

/* 순찰교육 */
.about_5 { display:flex; justify-content:space-between; flex-wrap:wrap; width:90%; margin:80px auto; }
.about_5 .pic { order:2; width:50%; }
.about_5 .pic img { width:100%; }
.about_5 .content_wrap { margin:auto 0; width:45%; }
.about_5 .content_wrap h2 { font-size:1.8em; color:#111; line-height:1.4em; }
.about_5 .content_wrap .content { border-bottom:1px solid #dedede; padding:40px 0; }
.about_5 .content_wrap .content:last-child { border-bottom:0; }
.about_5 .content_wrap .content h3 { font-size:1.4em; color:#111; }
.about_5 .content_wrap .content h4 { font-size:1.2em; color:#1b55c7; margin:0; }
.about_5 .content_wrap .content .wrap { display:flex; flex-wrap:wrap; }
.about_5 .content_wrap .content .wrap ul { width:45%; margin:0 5% 0 0; }

/* 오시는 길 */
.about_7 { display:flex; justify-content:space-between; flex-wrap:wrap; margin:80px auto; width:90%; }
.about_7 .content { width:48%; }
.about_7 .content h2 { font-size:1.5em; color:#1b55c7; line-height:1.5em; }
.about_7 .content ul { margin:15px 0 0; }
.about_7 .content ul li { list-style-image:; list-style-type:disc; list-style-position:outside; margin:4px 0 4px 20px; padding-left:; line-height:1.5em; text-align:left; }
.about_7 .content .map { margin:20px 0 0;}

.about_7_1 { display:flex; justify-content:space-between; flex-wrap:wrap; width:90%; margin:90px auto; }
.about_7_1 .content { width:45%; }
.about_7_1 .content .logo {}
.about_7_1 .content h2 { display:block; margin:50px 0 20px; font-size:1.5em; color:#222; line-height:1.5em; }
.about_7_1 .time { border-top:1px solid #dedede; margin:40px 0 0; padding:40px 0 0; }
.about_7_1 .time .tit { font-size:1.2em; font-weight:600; color:#102c98; line-height:1.5em; }
.about_7_1 .time p { display:block; margin:10px 0; }
.about_7_1 .time p span { display:inline-block; width:95px; font-weight:600; color:#222; }
.about_7_1 .map { width:50%; }

/* 일반관리목적 */
.general_1_1 { }
.general_1_1 ul { display:flex; justify-content:space-between; flex-wrap:wrap; }
.general_1_1 ul li { width:22%; border:1px solid #dedede; padding:2% 1%; margin:0.5% 0; text-align:center; }
.general_1_1 ul li p { color:#999; }
.general_1_1 ul li h2 { display:block; margin:6px 0 0; font-size:1.1em; color:#111; }

.general_1_2 { display:flex; justify-content:space-between; flex-wrap:wrap; background:url(../images/general_01.jpg) #f7f7fa left no-repeat; background-size:40%; padding:5% 0; margin:80px auto; width:90%; }
.general_1_2 .pic { display:none; width:40%; }
.general_1_2 .pic img { width:100%; }
.general_1_2 .content { margin:auto 0; width:50%; margin-left:45%; }
.general_1_2 .content .wrap { display:flex; flex-wrap:wrap; }
.general_1_2 .content .wrap ul { width:45%; margin:0 5% 0 0; }

/* 인사관리 */
.general_2_1 { display:flex; justify-content:space-between; flex-wrap:wrap; }
.general_2_1 .content { width:30%; border:1px solid #dedede; padding:1%; margin:0.9% 0; }
.general_2_1 .content .pic img { width:100%; }
.general_2_1 .content .wrap { margin:6%; }
.general_2_1 .content h2 { display:block; margin:0 0 20px; font-size:1.6em; color:#111; line-height:1.3em; }

.general_2_2 { display:flex; justify-content:space-between; flex-wrap:wrap; }
.general_2_2 .content { width:9%; border:1px solid #dedede; padding:2%; margin:10px 0; text-align:center; }
.general_2_2 .content h2 { display:; margin:15px 0 0; font-size:1.0em; font-weight:600; color:#111; line-height:1.4em; }
.general_2_2 .content h3 { display:inline-block; border-radius:30px; background:#1b55c7; padding:3px 15px; font-size:0.9em; color:#fff; text-align:center; }

/* 직원관리 */
.general_3_1 { display:flex; justify-content:space-between; flex-wrap:wrap; margin:80px auto; width:90%; }
.general_3_1 .pic { margin:0 0 60px; }
.general_3_1 .pic img { width:100%; }
.general_3_1 .content_wrap { display:flex; justify-content:space-between; flex-wrap:wrap; width:100%; }
.general_3_1 .content_wrap .content { width:23%; }
.general_3_1 .content_wrap .content h2 { border-bottom:2px solid #222; padding:0 0 25px; font-size:1.5em; color:#111; }
.general_3_1 .content_wrap .content h3 { display:block; margin:0 0 10px; font-size:1.0em; color:#1b55c7; }
.general_3_1 .content_wrap .content p { display:block; margin:20px 0 0; }


/* 회계관리 */
.general_4 { display:flex; justify-content:space-between; flex-wrap:wrap; background:url(../images/general_04.jpg) #f7f7fa left no-repeat; background-size:40%; padding:5% 0; margin:80px auto; width:90%; }
.general_4 .pic { display:none; width:40%; }
.general_4 .pic img { width:100%; }
.general_4 .content { margin:auto 0; width:55%; margin-left:45%; }
.general_4 .content .wrap { display:flex; flex-wrap:wrap; }
.general_4 .content .wrap ul { width:45%; margin:0 5% 0 0; }

/* 시설관리 */
.general_6 { display:flex; justify-content:space-between; flex-wrap:wrap; background:url(../images/general_06.jpg) #f7f7fa left no-repeat; background-size:40%; padding:3% 0; margin:80px auto; width:90%; }
.general_6 .pic { display:none; width:40%; }
.general_6 .pic img { width:100%; }
.general_6 .content { margin:auto 0; width:50%; margin-left:45%; }
.general_6 .content .wrap { display:flex; flex-wrap:wrap; }
.general_6 .content .wrap ul { width:45%; margin:2% 5% 2% 0; }

/* 청소안내 */
.clean_4_1 { display:flex; justify-content:space-between; flex-wrap:wrap; }
.clean_4_1 .content { width:22%; border:1px solid #dedede; padding:1%; margin:5px 0; }
.clean_4_1 .content .pic img { width:100%; }
.clean_4_1 .content .wrap { margin:6%; }
.clean_4_1 .content h2 { display:block; margin:0 0 20px; font-size:1.6em; color:#111; line-height:1.3em; }




}


@media (max-width:767px){

/* 2차 메뉴 */
#snb_2dep { margin:40px auto 0; width:70%; }
#snb_2dep .nav ul { display: flex; justify-content:space-between; flex-wrap: wrap; }
#snb_2dep .nav ul li { width:49%; margin:0 0 6px; }
#snb_2dep .nav ul li a { display:block; background:#fff; border:1px #dedede solid; border-radius:30px; padding:6px 0; font-size:0.9em; color:#222; text-align: center; transition:all 0.3s;}
#snb_2dep .nav ul li a:hover { background:#fff; border:1px #41aea8 solid; color:#25aba3; transition:all 0.5s;}
#snb_2dep .nav ul li.on a { background:#41aea8; border:1px #41aea8 solid; font-weight:500;  color:#fff; }
/*#snb_2dep .nav ul li:last-child { visibility:hidden; }*/

.horizon_pic { display:flex; justify-content:space-between; flex-wrap:wrap; margin:60px auto; width:85%; max-width:85%; border-radius:15px; }
.horizon_pic article { width:100%; padding:8%; }
.horizon_pic article h2 { font-size:1.2em; color:#1d3c93; line-height:1.5em; }
.horizon_pic article .content { margin:20px 0; }
.horizon_pic article .content h3 { font-size:1.1em; font-weight:600; color:#222; line-height:1.5em; }

/* 그리드 3 */
.dvied_3wrap { display:flex; justify-content:space-between; flex-wrap:wrap; }
.dvied_3wrap .content { width:80%; border-radius:15px; border:1px solid #dedede; background:#fff; padding:8%; margin:2% 0; }
.dvied_3wrap .content h3 { display:block; margin:0 0 6px; font-size:1.0em; color:#333; }

/* 좌 이미지 우 텍스트 */
.dvied_pic_txt { margin:60px auto; width:85%; }
.dvied_pic_txt .pic { display:block; width:100%; }
.dvied_pic_txt .pic img { width:100%; }
.dvied_pic_txt .content { background:#f7f7fa; width:100%; padding:5% 8% 10%; }
.dvied_pic_txt .content h2 { display:block; margin:20px 0 0; width:100%; font-size:1.1em; color:#111; line-height:1.5em; }
.dvied_pic_txt .content .wrap { display:flex; flex-wrap:wrap; }
.dvied_pic_txt .content .wrap ul { width:100%; margin:10px 0; }
.dvied_pic_txt .content .wrap2 { display:flex; flex-wrap:wrap; }
.dvied_pic_txt .content .wrap2 ul { width:100%; margin:10px 0; }

.wrap_4box { }
.wrap_4box ul { display:flex; justify-content:space-between; flex-wrap:wrap; }
.wrap_4box ul li { margin:0 0 2.7%; width:44%; border:1px solid #dedede; padding:5% 2%; text-align:center; }
.wrap_4box ul li span { font-size:1.2em; font-weight:600; color:#1b55c7; }
.wrap_4box ul li h2 { display:block; margin:10px 0 0; font-size:1.2em; color:#111; }
.wrap_4box ul li h3 { display:block; margin:6px 0 0; font-size:1.0em; font-weight:500; color:#111; }

.wrap_5box { }
.wrap_5box ul { display:flex; justify-content:space-between; flex-wrap:wrap; }
.wrap_5box ul li { margin:0 0 2.7%; width:44%; border:1px solid #dedede; padding:5% 2%; text-align:center; }
.wrap_5box ul li span { font-size:1.2em; font-weight:600; color:#1b55c7; }
.wrap_5box ul li h2 { display:block; margin:10px 0 0; font-size:1.2em; color:#111; }
.wrap_5box ul li h3 { display:block; margin:6px 0 0; font-size:1.0em; font-weight:500; color:#111; }

.wrap_6box { }
.wrap_6box ul { display:flex; justify-content:space-between; flex-wrap:wrap; }
.wrap_6box ul li { margin:0 0 2.7%; width:44%; border:1px solid #dedede; padding:5% 2%; text-align:center; }
.wrap_6box ul li span { font-size:1.2em; font-weight:600; color:#1b55c7; }
.wrap_6box ul li h2 { display:block; margin:10px 0 0; font-size:1.2em; color:#111; }
.wrap_6box ul li h3 { display:block; margin:6px 0 0; font-size:1.0em; font-weight:500; color:#111; }

/* 회사개요 */
#about_1 { width:85%; margin:60px auto; }
#about_1 article { width:100%; }
#about_1 article h2 { font-size:1.6em; color:#111; line-height:1.3em; }
#about_1 article p { display:block; margin:20px 0 0; }
#about_1 .pic { display:block; margin:40px 0 0; }
#about_1 .pic img { width:100%; }

#about_1_1 { display:flex; justify-content:space-between; flex-wrap:wrap; width:85%; margin:60px auto; background:#f7f7fa; }
#about_1_1 .pic { width:100%; }
#about_1_1 .pic img { object-fit:cover; width:100%; height:250px; }
#about_1_1 article { padding:8%; width:100%; }
#about_1_1 article h2 { font-size:1.3em; color:#1b55c7; line-height:1.3em; }
#about_1_1 article p { display:block; margin:20px 0 0; }

/* 경영비전 */
.about_2_1 { width:85%; margin:60px auto; }
.about_2_1 article { margin:0 0 40px; }
.about_2_1 article h2 { font-size:1.4em; color:#111; }
.about_2_1 article h3 { display:block; margin:15px 0; font-size:1.1em; color:#1b55c7; }
.about_2_1 article h3 span { color:#f52a0e;}
.about_2_1 article h4 { font-size:1.2em; font-weight:600; color:#111; margin:0; }
.about_2_1 ul { display: flex; justify-content:space-between; flex-wrap: wrap; }
.about_2_1 ul li { margin:20px 0; width:100%; }
.about_2_1 ul li h2 { border-bottom:2px solid #222; padding:0 0 20px; font-size:1.8em; color:#111; }
.about_2_1 ul li p { display:block; margin:15px 0 0; }

.about_2_2 { display:flex; flex-wrap:wrap; width:85%; margin:60px auto; }
.about_2_2 img { width:100%; }

/* 보유장비 */
.about_4 { }
.about_4 ul { display: flex; flex-wrap:wrap; }
.about_4 ul li { display:flex; flex-direction:column; width:31.3%; margin:2% 2% 0 0; border-bottom:1px solid #ededed; background:#f3f3f3; text-align:center; }
.about_4 ul li img { width:100%; }
.about_4 ul li p { display:block; margin:auto 0; border:1px solid #ededed; border-top:none; border-bottom:none; padding:7px; text-align:center; }

/* 순찰교육 */
.about_5 { width:85%; margin:60px auto; }
.about_5 .pic { margin:0 0 50px; }
.about_5 .pic img { width:100%; }
.about_5 .content_wrap { width:100%; }
.about_5 .content_wrap h2 { font-size:1.3em; color:#111; line-height:1.4em; }
.about_5 .content_wrap .content { border-bottom:1px solid #dedede; padding:30px 0; }
.about_5 .content_wrap .content:last-child { border-bottom:0; }
.about_5 .content_wrap .content h3 { font-size:1.2em; color:#111; }
.about_5 .content_wrap .content h4 { font-size:1.1em; color:#1b55c7; margin:0; }
.about_5 .content_wrap .content .wrap { display:flex; flex-wrap:wrap; }
.about_5 .content_wrap .content .wrap ul { width:100%; margin:8px 0; }

/* 오시는 길 */
.about_7 { margin:60px auto; width:85%; }
.about_7 .content { margin:0 0 50px; }
.about_7 .content h2 { font-size:1.2em; color:#1b55c7; line-height:1.5em; }
.about_7 .content ul { margin:10px 0 0; }
.about_7 .content ul li { list-style-image:; list-style-type:disc; list-style-position:outside; margin:4px 0 4px 20px; padding-left:; line-height:1.5em; text-align:left; }
.about_7 .content .map { margin:15px 0 0;}

.about_7_1 { display:flex; justify-content:space-between; flex-wrap:wrap; width:85%; margin:40px auto; }
.about_7_1 .content { width:100%; }
.about_7_1 .content .logo {}
.about_7_1 .content h2 { display:block; margin:0 0 15px; font-size:1.1em; color:#222; line-height:1.5em; }
.about_7_1 .time { border-top:1px solid #dedede; margin:20px 0 0; padding:20px 0 0; }
.about_7_1 .time .tit { font-size:1.0em; font-weight:600; color:#102c98; line-height:1.5em; }
.about_7_1 .time p { display:block; margin:6px 0; }
.about_7_1 .time p span { display:inline-block; width:95px; font-weight:600; color:#222; }
.about_7_1 .map { margin:20px 0 0; }

/* 일반관리목적 */
.general_1_1 { }
.general_1_1 ul { display:flex; justify-content:space-between; flex-wrap:wrap; }
.general_1_1 ul li { width:46%; border:1px solid #dedede; padding:4% 1%; margin:0 0 3%; text-align:center; }
.general_1_1 ul li p { color:#999; }
.general_1_1 ul li h2 { display:block; margin:5px 0 0; font-size:1.0em; color:#111; }

.general_1_2 { margin:60px auto; width:85%; }
.general_1_2 .pic { display:block; width:100%; }
.general_1_2 .pic img { width:100%; }
.general_1_2 .content { background:#f7f7fa; padding:5% 8% 10%; }
.general_1_2 .content .wrap { display:flex; flex-wrap:wrap; }
.general_1_2 .content .wrap ul { width:100%; margin:10px 0; }

/* 인사관리 */
.general_2_1 { display:flex; justify-content:space-between; flex-wrap:wrap; }
.general_2_1 .content { width:100%; border:1px solid #dedede; padding:1%; margin:10px 0; }
.general_2_1 .content .pic img { width:100%; }
.general_2_1 .content .wrap { margin:8%; }
.general_2_1 .content h2 { display:block; margin:0 0 10px; font-size:1.3em; color:#111; line-height:1.3em; }

.general_2_2 { display:flex; justify-content:space-between; flex-wrap:wrap; }
.general_2_2 .content { width:27%; border:1px solid #dedede; padding:5% 2%; margin:1.3% 0; text-align:center; }
.general_2_2 .content h2 { display:; margin:10px 0 0; font-size:0.9em; font-weight:600; color:#111; line-height:1.4em; }
.general_2_2 .content h3 { display:inline-block; border-radius:30px; background:#1b55c7; padding:1px 6px; font-size:0.7em; color:#fff; text-align:center; }

/* 직원관리 */
.general_3_1 { display:flex; justify-content:space-between; flex-wrap:wrap; margin:60px auto; width:85%; }
.general_3_1 .pic { margin:0 0 30px; }
.general_3_1 .pic img { width:100%; }
.general_3_1 .content_wrap { display:flex; justify-content:space-between; flex-wrap:wrap; width:100%; }
.general_3_1 .content_wrap .content { width:100%; margin:20px 0; }
.general_3_1 .content_wrap .content h2 { border-bottom:2px solid #222; padding:0 0 15px; font-size:1.3em; color:#111; }
.general_3_1 .content_wrap .content h3 { display:block; margin:0 0 5px; font-size:1.0em; color:#1b55c7; }
.general_3_1 .content_wrap .content p { display:block; margin:10px 0 0; }

/* 회계관리 */
.general_4 { margin:60px auto; width:85%; }
.general_4 .pic { display:block; width:100%; }
.general_4 .pic img { width:100%; }
.general_4 .content { background:#f7f7fa; padding:5% 8% 10%; }
.general_4 .content .wrap { display:flex; flex-wrap:wrap; }
.general_4 .content .wrap ul { width:100%; margin:10px 0; }

/* 시설관리 */
.general_6 { margin:60px auto; width:85%; }
.general_6 .pic { display:block; width:100%; }
.general_6 .pic img { width:100%; }
.general_6 .content { background:#f7f7fa; padding:5% 8% 10%; }
.general_6 .content .wrap { display:flex; flex-wrap:wrap; }
.general_6 .content .wrap ul { width:100%; margin:10px 0; }

/* 청소안내 */
.clean_4_1 { display:flex; justify-content:space-between; flex-wrap:wrap; }
.clean_4_1 .content { width:100%; border:1px solid #dedede; padding:1%; margin:10px 0; }
.clean_4_1 .content .pic img { width:100%; }
.clean_4_1 .content .wrap { margin:8%; }
.clean_4_1 .content h2 { display:block; margin:0 0 10px; font-size:1.3em; color:#111; line-height:1.3em; }




}


